.darkgrey {
	color:#333333;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.darkgrey_12pt {
	color:#333333;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}
.black {
	color:#000000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.blue {
	color:#0066FF;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.orange {
	color: #FF6600;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.green {
	color:#006600;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.yellowgreen {
	color:#66CC33;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.grey {
	color:#666666;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.red {
	color:#FF0000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.white {
	color:#FFFFFF;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.skyblue {
	color:#99CCFF;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.pink {
	color:#FF00FF;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

.darkgrey_b {
	color:#333333;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.darkgrey_b_12pt {
	color:#333333;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.darkgrey_b_14pt {
	color:#333333;
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.grey_b {
	color:#666666;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.grey_b_12pt {
	color:#666666;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.black_b {
	color:#000000;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.white_b {
	color:#FFFFFF;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.white_b_12pt {
	color:#FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.blue_b {
	color:#0066FF;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.green_b {
	color:#006600;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.orange_b {
	color:#FF6600;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.sky_b {
	color:#99CCFF;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.table_b1px_504px {
	margin: 0px;
	border: 1px solid #336699;
	width: 504px;
}
.table_b1pxBG_504px {
	margin: 0px;
	border: 1px solid #336699;
	background:#336699;
	width: 504px;
}
.table_b0pxBG_504px {
	margin: 0px;
	border: 0px solid #336699;
	background:#336699;
	width: 504px;
}
.tableLadies_b1pxBG_504px {
	margin: 0px;
	border: 1px solid #CC3333;
	background:#FFCCCC;
	width: 504px;
}
.tableMen_b1pxBG_504px {
	margin: 0px;
	border: 1px solid #3333CC;
	background:#CCCCFF;
	width: 504px;
}
.table_b1pxBGsky_504px {
	margin: 0px;
	border: 1px solid #A3C1DE;
	background:#A3C1DE;
	width: 504px;
}
.table_b1px {
	margin: 0px;
	border: 1px solid #336699;
}
.table_b1pxBG {
	margin: 0px;
	border: 1px solid #336699;
	background:#336699;
}
.table_b0pxBG {
	margin: 0px;
	border: 0px solid #336699;
	background:#336699;
}
.table_b1pxBGsky {
	margin: 0px;
	border: 1px solid #A3C1DE;
	background:#A3C1DE;
}